<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Document</title>
    <link rel="stylesheet" href="css/mediaqueries.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    
    <script src="js/jquery-3.3.1.min.js"></script>

</head>
<body>    
    <div class="sidebar">
        <div class="imagen_logo">
            <img src="http://entidades.ambientech.org/wp-content/uploads/2017/03/logo-peque%C3%B1o.gif" alt="">
        </div>
        <ul>
            <li><a href="#">Agencia</a></li>
            <li><a href="#">Realisiones</a></li>
            <li><a href="#">Formaciones</a></li>
            <li><a href="#">Contacto</a></li>
        </ul>
    </div>
    <div class="contenido">
        <a href="#" class="menu_bar"><i class="fa fa-bars fa-2x"></i></a>
    </div>
    
    <!--SECCION PRINCIPAL-->
    <section class="main-section">
        <p class="text-pagrapgh">
             Especialistas en integración de HTML, 
             CSS, JavaScript front-end y la realización de 
             sitios web accesibles y de calidad
        </p>
    </section>
   
   
    <!-- SEGINDO SECTION -->
   
    <section class="webDesign-section">
        <div class="webDesign-container">

            <h5 class="webDesign-title">Diseño Web</h5>

            <div class="webDesign-description">
                <p>
                    Creamos diseños llamativos, desde sitios hasta aplicaciones móviles con gran cuidado para la ergonomía y la tipografía.
                    <br>
                    El diseño afecta la primera impresión que hace un usuario: es esencial que esté atendida y transmite el mensaje que desea transmitir.
                </p>
                <br>
                <button class="webDesign-btn" href="#">QUIERO ALGO HERMOSO</button>
            </div>
        </div>

        <div class="imagen"><img src="img/img3d.jpg" alt="imagen no disponible"></div>
    </section>
   
   
   <!--SECCION 2-->
    <section class="webDesign-section2">
        <div class="webDesign-container2">

            <h5 class="webDesign-title2">Integración HTML / CSS / JS</h5>

            <div class="webDesign-description2">
                <p>
                    Un código limpio, sostenible, comprensible y válido según los estándares es la prioridad de nuestro equipo para proyectos de calidad.
                    <br>
                    La integración web es el arte de transponer el diseño en código, comprensible para navegadores y motores de búsqueda.
                </p>
                <br>
                <button class="webDesign-btn2" href="#">PERO ¿CUÁL ES NUESTRO SECRETO?</button>
            </div>
        </div>
    </section>
    
    <!--SECCION 3-->
    <section class="webDesign-section3">
        <div class="webDesign-container3">

            <h5 class="webDesign-title3">Web móvil (sensible)</h5>

            <div class="webDesign-description3">
                <p>
                    En dispositivos móviles, tabletas o pantallas grandes, todo está perfectamente optimizado gracias a Responsive Web Design, ¡nuestra especialidad!
                    <br>
                    Todos estos teléfonos inteligentes y tabletas que nos rodean son nuevos desafíos para una web universal, en todas partes, el dedo y el mouse, pantallas pequeñas y grandes.
                </p>
                <br>
                <button class="webDesign-btn3" href="#">¿ESTAS LISTO?</button>
            </div>
        </div>
        
        <div class="imagen3"><img src="img/responsive-design.png" alt="imagen no disponible"></div>
    </section>
    
    
    <!--SECTION 4- CONTENEDOR IMAGENES -->
     <section class="webDesign-section4">
        <div class="webDesign-container_imagen">
            <img src="img/img.jpeg" alt="">
            <div class="webDesign-section4-texto">
                <h4 class="titulo">Aplicaciones web y CMS</h4>
                <p class="parrafo">
                    Nuevo proyecto o rediseño, realizamos aplicaciones para usted, aplicaciones web progresivas y sitios web fáciles de actualizar.
                    <br>
                    La búsqueda constante de la solución óptima (y en general, la más simple) es la fuente de nuestros desarrollos y algoritmos, todos los idiomas combinados.
                </p>
            </div>
        </div>
        <div class="webDesign-container_imagen">
            <img src="img/web-design.png" alt="">
            <div class="webDesign-section4-texto">
                <h4 class="titulo">Accesibilidad</h4>
                <p class="parrafo">
                    La accesibilidad digital se tiene en cuenta en cada etapa del proyecto: desde la fase de diseño hasta la integración, está en el corazón de nuestro enfoque de calidad.
                </p>
            </div>
        </div>
        <div class="webDesign-container_imagen">
            <img src="img/imagen2.jpg" alt="">
            <div class="webDesign-section4-texto">
                <h4 class="titulo">Consejo</h4>
                <p class="parrafo">
                    Nuestra amplia cultura web le permite tener todas las posibilidades de éxito de su lado para su proyecto.
                    <br>
                    Nuestra experiencia en el mundo de la web y digital en todos sus componentes está a su disposición para encontrar soluciones efectivas, pragmáticas y sostenibles.
                </p>
            </div>
        </div>
        <div class="webDesign-container_imagen">
            <img src="img/programacion2.jpg" alt="">
            <div class="webDesign-section4-texto">
                <h4 class="titulo">Alojamiento</h4>
                <p class="parrafo">
                    Usted es libre de elegir su alojamiento. Soluciones altamente personalizables y escalables (potencia, espacio en disco, red) en una estructura similar a la nube son esenciales. 
                    <br>
                    Estos servidores dedicados (web, correo, base de datos) son monitoreados 24h / 24h y se guardan permanentemente. 
                </p>
            </div>
        </div>
        <div class="webDesign-container_imagen">
            <img src="img/programacion-macbook-pixabay.jpg" alt="">
            <div class="webDesign-section4-texto">
                <h4 class="titulo">En todas partes, todo el tiempo</h4>
                <p class="parrafo">
                    Hoy, nos acercamos a la web de muchas maneras: descubrimos un sitio en su tableta, luego hacemos un pedido en la oficina para eventualmente seguir su evolución en el móvil.
                </p>
            </div>
        </div>
        <div class="webDesign-container_imagen">
            <img src="img/Lenguajeprogramaci%C3%B3nFINAL.jpg" alt="">
            <div class="webDesign-section4-texto">
                <h4 class="titulo">El diseño web receptivo es nuestra especialidad</h4>
                <p class="parrafo">
                    Probamos de manera avanzada las plataformas del mercado (en particular, iOS y Android) para revivir mejor la experiencia del usuario final y adaptar el diseño, la integración, los desarrollos y el rendimiento.
                </p>
            </div>
        </div>
        
    </section>
    
   
    
      
    <!-----FORMULARIO CONTACTO-->
    <section class="contenedor-todo">
        <div class="contenedor-contacto">
            <h1>Contactanos</h1>
            <div class="contactos">
                <div class="direccion-interna">
                    <i class="fas fa-map-marker-alt"></i>
                    <p>Whitefield Road, Bengaluru,<br/> Karnataka 560066, India</p>
                </div>
                <div class="direccion-interna">
                    <i class="fas fa-envelope"></i>
                    <p>codigo@gmail.com</p>
                </div>
                <div class="direccion-interna">
                    <i class="fas fa-phone-volume"></i>
                    <p>+52 8713731515</p>
                </div>
            </div>

            <div class="form">
                <div class="form-titulo">
                    Déjanos tu mensaje
                </div>
                <div class="form-input-text">
                    <div class="input">
                        <input type="text" placeholder="Nombre">
                    </div>
                    <div class="input">
                        <input type="text" placeholder="Correo">
                    </div>
                </div>
                <div class="textarea-mensage">
                    <div class="msg">
                        <textarea placeholder="Mensage"></textarea>
                    </div>
                </div>
                <div class="btn">
                      Send Message
                </div>
            </div>


            <div class="redes-sociales">
                
                    <i class="fab fa-facebook-f"></i>
                    <i class="fab fa-twitter"></i>
                    <i class="fab fa-linkedin-in"></i>
                
                    <i class="fab fa-google-plus-g"></i>
                    <i class="fab fa-whatsapp"></i>
                
            </div>
        </div>
    </section>   
   
   
   
   
   
   
    
    <script src="js/sidebar.js"></script>
</body>
</html>








<!--04 nov 2018 sidebar-->